@charset "UTF-8";

/*================================================================
# 共通スタイル
================================================================ */
.sp {
	display: none;
}

@media screen and (max-width: 640px) {
	.pc {
		display: none;
	}

	.sp {
		display: block;
	}
}

.ttl_u_bar>a {
	max-width: 1040px;
	margin: 0 auto;
	padding: 0 20px 10px;
	display: block;
	text-decoration: underline;
	letter-spacing: 0.2em;
	transition: 0s;
}

@media screen and (max-width: 640px) {
	.ttl_u_bar>a {
		padding: 0 0 10px;
	}
}

.ttl_u_bar>a:hover {
	border-bottom: 0;
	text-decoration: none;
}

.ttl_u_bar .sub,
.ttl_bg_gy .sub {
	font-size: clamp(1.6rem, 3vw, 2.2rem);
	font-weight: bold;
	font-style: normal;
	letter-spacing: 0.1em;
}

.ttl_u_bar small,
.ttl_bg_gy small {
	display: inline-block;
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
	line-height: 1.4;
}

.ttl_u_bar img {
	display: block;
}

@media screen and (max-width: 640px) {
	.ttl_left_yoko::before {
		top: 9px;
	}
}

.marker {
	background: linear-gradient(transparent 60%, #fae61f 60%);
	font-style: normal;
}

.popup {
	max-width: 1040px;
	padding: 0;
	position: relative;
	line-height: 1.2;
}

@media screen and (max-width: 640px) {
	.popup {
		padding: 0;
	}
}

.popup span {
	padding: 0 24px 0 32px;
	position: relative;
	font-weight: 600;
	letter-spacing: 0.2em;
}

.popup span::before {
	width: 20px;
	height: 2px;
	border-radius: 9999px;
	background-color: #751485;
	position: absolute;
	content: "";
	bottom: 8px;
	left: 0;
	display: block;
	transform: rotate(50deg);
}

.popup span::after {
	width: 20px;
	height: 2px;
	border-radius: 9999px;
	background-color: #751485;
	position: absolute;
	content: "";
	right: 0;
	bottom: 8px;
	display: block;
	transform: rotate(-50deg);
}

.ttl_u_bar .popup {
	max-width: 1040px;
	margin: 0 auto 8px;
	padding: 0 20px;
	font-size: 16px;
}

@media screen and (max-width: 640px) {
	.ttl_u_bar .popup {
		padding: 0;
	}
}

.text-link {
	font-weight: 600;
	text-decoration: underline;
}

.text-link:hover {
	text-decoration: none;
}

/*================================================================
# 特集1
================================================================ */
/* market
------------------------------------------------------ */
.toku01 .section01 .market .ttl_bg_gy a span {
	display: flex;
	align-items: center;
	gap: 8px;
}

.toku01 .section01 .market .balloon {
	margin: 40px 0 16px;
}

.toku01 .section01 .market .balloon span {
	padding: 12px 24px;
	border: 3px solid #007449;
	border-radius: 8px;
	background: #fffcd7;
	position: relative;
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.5;
	color: #007449;
}

.toku01 .section01 .market .balloon span::before,
.toku01 .section01 .market .balloon span::after {
	width: 0;
	height: 0;
	border-style: solid;
	position: absolute;
	content: "";
	left: 50%;
	transform: translateX(-50%);
}

.toku01 .section01 .market .balloon span::before {
	border-width: 13px 11px 0;
	border-color: #007449 transparent transparent;
	top: 100%;
}

.toku01 .section01 .market .balloon span::after {
	border-width: 13px 11px 0;
	border-color: #fffcd7 transparent transparent;
	top: calc(100% - 4px);
}

@media screen and (max-width: 640px) {

	.toku01 .section01 .market .balloon {
		margin: 24px 0 8px;
	}

	.toku01 .section01 .market .balloon span {
		padding: 8px 16px;
		border: 2px solid #007449;
		font-size: 14px;
	}

	.toku01 .section01 .market .balloon span::before {
		border-width: 10px 9px 0;
	}

	.toku01 .section01 .market .balloon span::after {
		border-width: 11px 10px 0;
	}
}

/* section01
------------------------------------------------------ */
.toku01 .section01 .ttl_bg_gy {
	background-color: #26b7bc;
	display: flex;
	align-items: center;
	color: #fff;
}

.toku01 .section01 .ttl_bg_gy .label {
	width: 40px;
	height: 40px;
	margin: 0 8px 0 0;
	border-radius: 9999px;
	background-color: #fff;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	color: #26b7bc;
}

.toku01 .section01 .ttl_bg_gy small {
	font-size: 16px;
	font-weight: 400;
}

.toku01 .section01 .ttl_left_bar {
	border-left: 10px solid #26b7bc;
}

.toku01 .access {
	margin: 0;
	display: flex;
	align-items: center;
	gap: 26px;
}

@media screen and (max-width: 640px) {
	.toku01 .access {
		margin: 4px 0 0;
		font-size: 14px;
		gap: 22px;
	}
}

.toku01 .container {
	display: flex;
	gap: 24px;
}

.toku01 .list {
	margin: 24px 0 0;
}


.toku01 .list li {
	padding: 0 0 8px 16px;
	list-style: none;
	border-bottom: 2px dotted #26b7bc;
	position: relative;
	font-weight: 600;
}

.toku01 .list li::before {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #26b7bc;
	position: absolute;
	content: "";
	top: 8px;
	left: 0;
}

.toku01 .section01 .green02 .ttl_bg_gy small {
	font-size: 16px;
	font-weight: 400;
}

.toku01 .list li .text {
	font-weight: 400;
}

/* green01
------------------------------------------------------ */
.toku01 .section01 .green01 .ttl_bg_gy {
	background-color: #a0c101;
}

.toku01 .section01 .green01 .ttl_bg_gy .label {
	color: #a0c101;
}

.toku01 .section01 .green01 .ttl_left_bar {
	border-left: 10px solid #a0c101;
}

.toku01 .section01 .green01 .list li {
	border-bottom: 2px dotted #a0c101;
}

.toku01 .section01 .green01 .list li::before {
	background: #a0c101;
}

/* green02
------------------------------------------------------ */
.toku01 .section01 .green02 .ttl_bg_gy {
	background-color: #66af44;
}

.toku01 .section01 .green02 .ttl_bg_gy .label {
	color: #66af44;
}

.toku01 .section01 .green02 .ttl_left_bar {
	border-left: 10px solid #66af44;
}

.toku01 .section01 .green02 .list li {
	border-bottom: 2px dotted #66af44;
}

.toku01 .section01 .green02 .list li::before {
	background: #66af44;
}

/* green03
------------------------------------------------------ */
.toku01 .section01 .green03 .ttl_bg_gy {
	background-color: #5db4a0;
}

.toku01 .section01 .green03 .ttl_bg_gy .label {
	color: #5db4a0;
}

.toku01 .section01 .green03 .ttl_left_bar {
	border-left: 10px solid #5db4a0;
}

.toku01 .section01 .green03 .list li {
	border-bottom: 2px dotted #5db4a0;
}

.toku01 .section01 .green03 .list li::before {
	background: #5db4a0;
}

/*================================================================
# 特集2
================================================================ */
.toku02 .section03 .labels {
	display: flex;
	gap: 8px;
}

.toku02 .section03 .labels .label {
	padding: 4px 12px;
	border: 1px solid #de2525;
	border-radius: 12px;
	font-weight: 600;
	color: #de2525;
}

@media screen and (max-width: 640px) {
	.toku02 .section03 .labels .label {
		padding: 2px 8px;
		border-radius: 8px;
		font-size: 14px;
	}
}

/*================================================================
# 特集3
================================================================ */
.toku03 .grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 16px;
}

@media screen and (max-width: 640px) {
	.toku03 .grid {
		grid-template-columns: repeat(2, 1fr);
	}
}

.toku03 .grid img {
	width: 100%;
	object-fit: cover;
	aspect-ratio: 312 / 211;
}

.toku03 .container01 {
	display: flex;
	align-items: center;
	gap: 0;
}

@media screen and (max-width: 640px) {
	.toku03 .container01 {
		margin: 24px 0 0;
		flex-wrap: wrap;
		justify-content: center;
	}

	.toku03 .container01 .img_cap:first-child {
		width: 80%;
	}

	.toku03 .container01 .img_cap:not(:first-child) {
		width: 50%;
	}
}

.toku03 .container02 {
	display: flex;
	gap: 24px;
}

.toku03 .container02 .img_cap:first-child {
	width: 320px;
	flex: 0 0 320px;
}

.toku03 .container02 .img_cap:nth-child(2) img {
	height: 206px;
}

.toku03 .container02 .cap {
	width: 320px;
}

@media screen and (max-width: 640px) {
	.toku03 .container02 {
		flex-wrap: wrap;
	}

	.toku03 .container02 .img_cap:first-child {
		width: 100%;
		flex: 1 0 auto;
	}

	.toku03 .container02 .img_cap:first-child img {
		width: 100%;
	}

	.toku03 .container02 .img_cap:nth-child(2) img {
		height: auto;
	}

	.toku03 .container02 .cap {
		width: 100%;
	}
}

.toku03 .check-list li {
	padding: 16px 24px 16px 64px;
	background-color: #dfeaf7;
	position: relative;
	font-size: 18px;
	font-weight: 600;
}

.toku03 .check-list li+li {
	margin: 8px 0 0;
}

.toku03 .check-list li::before {
	width: 32px;
	height: 32px;
	margin: auto;
	background-image: url(../images/n_toku03_check01.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	content: "";
	top: -4px;
	bottom: 0;
	left: 24px;
}

@media screen and (max-width: 640px) {
	.toku03 .check-list li {
		padding: 8px 16px 8px 48px;
		font-size: 16px;
	}

	.toku03 .check-list li::before {
		width: 24px;
		height: 24px;
		top: -2px;
		left: 16px;
	}
}

.toku03 .ttl_u_bar small {
	margin: 0 0 8px;
	padding: 5px 40px 4px;
	background: linear-gradient(90deg, rgba(173, 222, 248, 1) 0%, rgba(0, 160, 233, 1) 50%, rgba(23, 28, 97, 1) 100%);
	display: inline-block;
	color: #fff;
	letter-spacing: 0;
}

.toku03 .popup {
	margin: 0;
}

.toku03 .popup span {
	padding: 0 32px 0 36px;
	font-size: 24px;
	color: #00aca0;
	letter-spacing: 0.05em;
}

.toku03 .popup span::before,
.toku03 .popup span::after {
	width: 32px;
	background-color: #00aca0;
}

@media screen and (max-width: 640px) {
	.toku03 .popup span {
		padding: 0 24px 0 28px;
		font-size: 18px;
	}

	.toku03 .popup span::before,
	.toku03 .popup span::after {
		width: 24px;
	}
}

.toku03 .tel {
	margin: 16px 0 0;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.618;
}

.toku03 .tel span {
	display: inline-block;
	font-size: 24px;
	font-weight: 600;
}

@media screen and (max-width: 640px) {
	.toku03 .tel {
		font-size: 14px;
	}

	.toku03 .tel span {
		font-size: 20px;
	}
}

/*================================================================
# クローズアップ京都府
================================================================ */
.close_up .ttl_h1 .sub_ttl {
	display: block;
	font-size: 2.4rem;
}

.close_up .close_up_h2 a {
	text-decoration: none;
}

.close_up .container {
	margin: 30px 0 0;
	display: flex;
	align-items: flex-end;
	gap: 30px;
}

@media screen and (max-width: 640px) {
	.close_up .container {
		margin: 20px 0 0;
		align-items: center;
		flex-direction: column;
		gap: 15px;
	}
}

/*================================================================
# GOGO！子育て応援隊
================================================================ */
.kosodate .marker {
	background: linear-gradient(transparent 60%, #f7c8d6 60%);
}

.kosodate .ind {
	padding-left: 8em;
	display: block;
}

@media screen and (max-width: 640px) {
	.kosodate .ind {
		padding-left: 0;
		display: inline;
	}
}

/*================================================================
# 府警あんぜん広場
================================================================ */
.fukei .list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.fukei .list li {
	padding: 0 0 0 20px;
	position: relative;
	font-size: 18px;
}

.fukei .list li::before {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #a6cd72;
	position: absolute;
	content: "";
	top: 11px;
	left: 0;
}

.fukei .section02 .list li::before {
	background: #f7be5c;
}

.fukei .section03 .list li::before {
	background: #91bedc;
}

.fukei .check-list li {
	padding: 0 0 0 28px;
	position: relative;
}

.fukei .check-list li+li {
	margin: 12px 0 0;
}

.fukei .check-list li::before {
	width: 20px;
	height: 20px;
	background-image: url(../images/n_fukei_check01.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
}

.fukei .check-list.blue li::before {
	background-image: url(../images/n_fukei_check02.jpg);
}

.fukei .section01 .marker {
	background: linear-gradient(transparent 60%, #cae0a3 60%);
}

.fukei .section02 .marker {
	background: linear-gradient(transparent 60%, #fbd696 60%);
}

.fukei .mail {
	font-size: 20px;
	font-weight: 600;
}

/*================================================================
# 人権口コミ講座
================================================================ */
.jinken .marker {
	background: linear-gradient(transparent 60%, #e7f1cf 60%);
	font-style: normal;
}

/*================================================================
# 気になる地域HOT情報
================================================================ */
.tiiki_hot .container {
	display: flex;
	align-items: flex-end;
	gap: 16px;
}

.tiiki_hot .container02 {
	display: flex;
}

@media screen and (max-width: 640px) {
	.tiiki_hot .container02 .img_cap.auto {
		align-items: flex-start;
	}

	.tiiki_hot .container02 .img_cap.auto .cap {
		margin: 0 0 0 48px;
	}

	.tiiki_hot .container02 .img_cap.auto:nth-child(2) .cap {
		margin: 0 0 0 24px;
	}
}

.tiiki_hot .ribbon.green {
	background: #00744a;
}

.tiiki_hot .ribbon.green::before {
	border-color: #00744a transparent transparent transparent;
}

.tiiki_hot .ribbon.green::after {
	border-color: transparent transparent transparent #00744a;
}

/*================================================================
# 熱中症から身を守る行動をお願いします！
================================================================ */
.heat_stroke .section01 .ttl_bg_gy {
	display: flex;
	align-items: center;
}

.heat_stroke .section01 .ttl_bg_gy .icon img {
	width: 25px;
	margin: 0 4px 0 0;
	transform: translate(0, -4px);
}

.heat_stroke .section01 strong {
	padding: 4px 8px;
	background-color: #e60012;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
}

.heat_stroke .section02 .list {
	margin: 30px 0 0;
}

.heat_stroke .section02 .list li {
	margin: 0;
	padding: 0 0 0 20px;
	list-style: none;
	position: relative;
	font-weight: 600;
}

.heat_stroke .section02 .list li:before {
	width: 16px;
	height: 16px;
	border-radius: 9999px;
	background-color: #00a8eb;
	position: absolute;
	content: "";
	top: 6px;
	left: 0;
}

.heat_stroke .section02 .ttl_u_bar {
	margin: 10px 0 40px;
}

.heat_stroke .section02 .popup {
	color: #00a8eb;
}

.heat_stroke .section02 .popup span::before {
	background-color: #00a8eb;
}

.heat_stroke .section02 .popup span::after {
	background-color: #00a8eb;
}

.heat_stroke .section03 {
	margin: 40px 0 0;
}

.heat_stroke .section03 .num {
	position: relative;
	font-size: 3rem;
	font-weight: bold;
}

.heat_stroke .section03 .red {
	color: #de5511;
}

.heat_stroke .section03 .blue {
	color: #00a0e9;
}

/*================================================================
# 暮らしガイド
================================================================ */
.kurashi_box .container {
	margin: 24px 0 0;
	display: flex;
	align-items: flex-end;
	gap: 10px;
}

.kurashi_box.pickup .kurashi_h2 {
	margin: 10px auto 40px;
}

.kurashi_box.pickup .popup {
	margin: 0 auto;
	padding: 0;
}

.kurashi_box.pickup .popup span {
	padding: 0 24px;
	font-size: 22px;
	color: #78ae1f;
	letter-spacing: 0;
}

.kurashi_box .popup span::before {
	width: 24px;
	background-color: #78ae1f;
	bottom: 10px;
	transform: rotate(60deg);
}

.kurashi_box .popup span::after {
	width: 24px;
	background-color: #78ae1f;
	bottom: 10px;
	transform: rotate(-60deg);
}

.kurashi_box .list.green {
	margin: 0 0 0 -20px;
	display: flex;
	flex-wrap: wrap;
}

.kurashi_box .list.green li {
	margin: 0 0 0 20px;
	padding: 0 0 0 20px;
	list-style: none;
	position: relative;
	font-weight: 600;
	color: #39b253;
}

.kurashi_box .list.green li:before {
	width: 16px;
	height: 16px;
	border-radius: 9999px;
	background-color: #39b253;
	position: absolute;
	content: "";
	top: 8px;
	left: 0;
}

.kurashi_box .list.green li::marker {
	display: none;
}

.kurashi_box .list.green li .label {
	margin: 0 0 0 3px;
	padding: 2px;
	border: 1px solid #39b253;
	display: inline-block;
	font-size: 15px;
	line-height: 15px;
	color: #39b253;
	transform: translate(0, -1px);
}

.music-fusion-in-kyoto .kurashi_box .ttl_u_bar {
	border-bottom: 1px solid #c9427e;
	color: #c9427e;
}

.music-fusion-in-kyoto .kurashi_h2 {
	background: rgba(201, 66, 126, 0.3);
}

.music-fusion-in-kyoto .ttl_left_bar {
	border-left-color: #c9427e;
}

.music-fusion-in-kyoto .invitation {
	margin: 32px 0 0;
	padding: 32px;
	background-color: rgba(201, 66, 126, 0.15);
}

@media screen and (max-width: 640px) {
	.music-fusion-in-kyoto .invitation {
		margin: 24px 0 0;
		padding: 16px;
	}
}

.music-fusion-in-kyoto .invitation a.target::after {
	margin-left: 0;
}

.music-fusion-in-kyoto .invitation strong {
	color: #004ea2;
}

.music-fusion-in-kyoto .ttl_left_yoko::before {
	background-color: #c9427e;
}

/*================================================================
# その他のお知らせ
================================================================ */
.oshirase .kurashi_box .container {
	margin: 24px 0 0;
	display: flex;
	align-items: flex-end;
	gap: 16px;
}

.oshirase .kurashi_box em {
	font-weight: 700;
	font-style: normal;
	color: #751485;
}